Bug 990206 - Navigation panel is not displayed properly on Android 2.3
Navigation panel is not displayed properly on Android 2.3
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER05
: 6.1.0
Assigned To: Matt Wringe
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 10:51 EDT by Filip Kiss
Modified: 2013-11-04 20:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
navigation panel is displayed in two lines (208.62 KB, image/png)
2013-07-30 10:52 EDT, Filip Kiss
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3229 None None None 2014-08-28 10:18:51 EDT

  None (edit)
Description Filip Kiss 2013-07-30 10:51:36 EDT
Description of problem:
Navigation panel is not displayed properly on Android 2.3.3. I tried it on emulator 3.7" - 480 x 800 (see attached image) and 4.7" - 1280 x 720 (user name was still displayed in second line). On other Android versions this is not an issue because there are no text labels on the buttons.
Comment 1 Filip Kiss 2013-07-30 10:52:47 EDT
Created attachment 780710 [details]
navigation panel is displayed in two lines

Note You need to log in before you can comment on or make changes to this bug.